View Issue Details

IDProjectCategoryView StatusLast Update
0000954DCP-o-maticBugspublic2018-10-17 20:15
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version2.10.0 
Summary0000954: Timeline selection glitch
Description

Select a single piece of content, then shift-select a piece with both video and audio. The single piece of content is deselected.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-09-26 12:33

administrator   ~0001426

f68a5f1ddd60ade2ed9a68d180ecf553e94b853f

Issue History

Date Modified Username Field Change
2016-09-20 09:40 carl New Issue
2016-09-26 12:33 carl Note Added: 0001426
2016-09-26 12:33 carl Status new => resolved
2016-09-26 12:33 carl Resolution open => fixed
2016-09-26 12:33 carl Assigned To => carl
2018-10-17 20:15 carl Status resolved => closed